/*! purgecss start ignore */
/* GLOBALS

NOTE:
Only SASS variable declarations here.
Do not @include or implement CSS properties.

CONTENT:
- BREAKPOINTS
- COLORS

*/
/* COLORS */
.noscroll {
  overflow: hidden;
}

nav.navbar.main-menu {
  --nav-bg: #ffffff;
  --nav-border: #e4e9f0;
  --nav-text: #1c1c1c;
  --nav-text-hover: #005efd;
  --nav-dropdown-bg: #ffffff;
  --nav-dropdown-txt: #1c1c1c;
  --nav-btn-color: #1c1c1c;
  background-color: var(--nav-bg);
  border-bottom: 1px solid var(--nav-border);
  z-index: 200;
  padding: 0 24px;
  min-height: 70px;
}
@media only screen and (max-width: 1100px) {
  nav.navbar.main-menu {
    min-height: 70px;
    justify-content: space-between;
    gap: 15px;
  }
  nav.navbar.main-menu li:nth-child(2) {
    margin-left: auto;
  }
}
nav.navbar.main-menu.navbar-fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  transform: scaleX(1);
  transform-origin: center;
  transition: transform 0.3s ease-in-out, border-radius 0.2s ease-in-out, filter 0.2s ease-in-out;
}
nav.navbar.main-menu.navbar-fixed-top.nav-scroll {
  transform: translateY(8px) scaleX(0.95);
  border-radius: 100px;
  border: #e4e9f0 solid 1px;
  filter: drop-shadow(0px 3px 26px rgba(22, 53, 85, 0.04));
}
nav.navbar.main-menu .header-features-img {
  width: 160px;
  height: auto;
}
nav.navbar.main-menu .navbar-brand .ig-logo {
  width: auto;
  height: 30px;
}
@media screen and (min-width: 768px) {
  nav.navbar.main-menu .ig-logo {
    display: block !important;
  }
}
@media screen and (max-width: 767.98px) {
  nav.navbar.main-menu .ig-logo-mobile {
    display: block !important;
  }
}
nav.navbar.main-menu .nav-item-logo {
  margin-top: 5px;
  list-style-type: none;
  padding-right: 24px;
}
@media screen and (min-width: 1100px) {
  nav.navbar.main-menu .nav-item-logo::after {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    content: "";
    background-color: #adb9ce;
  }
}
nav.navbar.main-menu .nav-item-logo .dropdown-toggle::after {
  content: "";
  background-image: url("/img/frontend/ig/icons/arrow-down.svg");
  display: inline-block;
  width: 10px;
  height: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  border: none;
  position: absolute;
  right: 30px;
  transform: translateY(-50%);
  top: 50%;
}
nav.navbar.main-menu .nav-item-logo:hover .dropdown-toggle::after {
  transform: rotate(180deg);
}
nav.navbar.main-menu .navbar-right ul.navbar-nav {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}
@media screen and (min-width: 1100px) {
  nav.navbar.main-menu .navbar-collapse {
    margin-left: 8px;
  }
}
@media (max-width: 1100px) {
  nav.navbar.main-menu div.wp-block-common-blocks-button a.wp-block-button__link {
    line-height: 20px;
  }
}
@media (min-width: 992px) and (max-width: 1100px) {
  nav.navbar.main-menu #main-navbar-collapse div.wp-block-common-blocks-button a.wp-block-button__link {
    padding: 8px 14px;
  }
  nav.navbar.main-menu.navbar-expand-lg .navbar-collapse {
    display: none !important;
  }
  nav.navbar.main-menu.navbar-expand-lg {
    flex-flow: row nowrap;
    justify-content: space-between;
  }
  nav.navbar.main-menu .menu-buttons {
    display: flex;
  }
  nav.navbar.main-menu .menu-buttons .navbar-toggler {
    display: block;
  }
  nav.navbar.main-menu #header-buy-btn {
    display: block !important;
  }
}
nav.navbar.main-menu .menu-country {
  padding: 12px;
}
@media (min-width: 576px) {
  nav.navbar.main-menu .menu-country-desktop:hover,
  nav.navbar.main-menu .menu-country.show {
    position: relative;
  }
}
nav.navbar.main-menu .menu-country-desktop:hover svg path,
nav.navbar.main-menu .menu-country.show svg path {
  stroke: #005efd;
}
nav.navbar.main-menu .menu-country-desktop .dropdown-menu {
  display: none;
  top: 100%;
  right: 0;
}
nav.navbar.main-menu .menu-country-desktop:hover .dropdown-menu {
  display: block;
}
nav.navbar.main-menu #dropdown-lang {
  background-color: var(--nav-dropdown-bg);
  border: 1px solid #e4e9f0;
  padding: 1.5rem;
  border-radius: 20px;
  box-shadow: 0 0 24px 0 rgba(97, 119, 158, 0.2);
}
@media (max-width: 992px) {
  nav.navbar.main-menu #dropdown-lang {
    margin-top: 17px;
  }
}
@media (max-width: 575.98px) {
  nav.navbar.main-menu #dropdown-lang {
    left: 50%;
    right: unset;
    transform: translateX(-50%);
    width: 100%;
    top: 40px;
  }
}
nav.navbar.main-menu #dropdown-lang li {
  padding: 12px 0;
}
nav.navbar.main-menu #dropdown-lang span {
  font-weight: 500;
}
nav.navbar.main-menu #dropdown-lang a {
  color: var(--nav-dropdown-txt);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
}
@media only screen and (max-width: 1100px) {
  nav.navbar.main-menu #dropdown-lang a {
    justify-content: center;
  }
}
nav.navbar.main-menu #dropdown-lang a:hover {
  color: #005efd;
  text-decoration: none;
}
nav.navbar.main-menu .wp-block-common-blocks-buttons .wp-block-common-blocks-button {
  margin-top: 0;
}
nav.navbar.main-menu #main-navbar-collapse .wp-block-common-blocks-button {
  margin-bottom: 0;
}
nav.navbar.main-menu #main-navbar-collapse div.wp-block-common-blocks-button a.wp-block-button__link {
  height: 40px;
  min-height: unset;
  font-size: 14px;
  padding: 12px;
}
nav.navbar.main-menu .navbar-right #header-buy-btn div.wp-block-common-blocks-button a.wp-block-button__link {
  padding: 10px 20px;
  margin-top: 3px;
  margin-bottom: 3px;
}
nav.navbar.main-menu #header-buy-btn .is-style-main a {
  background-color: #005efd;
  color: #ffffff;
  padding-left: 45px;
}
nav.navbar.main-menu #header-buy-btn .is-style-main a:hover {
  background-color: #3F8DFD;
}
nav.navbar.main-menu #header-buy-btn .is-style-main a .ps-tag-discount,
nav.navbar.main-menu #header-buy-btn .is-style-main a .ps-tag-months {
  padding: 0 2px;
}
nav.navbar.main-menu #header-buy-btn .is-style-main a.mobile {
  padding: 0 20px;
  height: 40px;
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: 700;
}
nav.navbar.main-menu #header-login-btn a {
  background: transparent;
  border: none;
  box-shadow: none;
  color: var(--nav-text);
  padding-top: 0;
  padding-bottom: 0;
}
nav.navbar.main-menu #header-login-btn a:hover {
  color: #005efd;
}
nav.navbar.main-menu .menu-buttons {
  display: none;
  align-items: center;
}
@media only screen and (max-width: 1100px) {
  nav.navbar.main-menu .menu-buttons {
    display: flex;
  }
}
nav.navbar.main-menu .menu-buttons button {
  color: var(--nav-btn-color);
}
nav.navbar.main-menu .navbar-toggler.burger-menu-icon {
  border: none;
  box-shadow: none;
  cursor: pointer;
  margin-top: 4px;
}
nav.navbar.main-menu .navbar-toggler.burger-menu-icon:active, nav.navbar.main-menu .navbar-toggler.burger-menu-icon:focus {
  outline: none;
}
nav.navbar.main-menu .navbar-toggler.burger-menu-icon:active {
  transition: opacity 0.3s;
  opacity: 0.1;
}
nav.navbar.main-menu .navbar-nav {
  align-items: center;
  gap: 25px;
}
@media (max-width: 1199.98px) {
  nav.navbar.main-menu .navbar-nav {
    gap: 20px;
  }
}
nav.navbar.main-menu .navbar-nav.nav-scroll {
  gap: 24px;
}
nav.navbar.main-menu .navbar-nav .category-title {
  font-size: 16px;
  line-height: 1.5em;
  color: #61779e;
}
nav.navbar.main-menu .navbar-nav > li > a {
  color: var(--nav-text);
  text-decoration: none;
}
@media screen and (max-width: 1340px) {
  nav.navbar.main-menu .navbar-nav > li > a {
    margin: 0 5px;
    padding: 10px 5px;
    font-size: 13px;
  }
}
nav.navbar.main-menu .navbar-nav .category-links {
  padding-right: 60px;
}
nav.navbar.main-menu .navbar-nav .category-links:last-child {
  padding-right: 0;
}
nav.navbar.main-menu .navbar-nav .category-links ul {
  padding-left: 0;
  margin-top: 10px;
}
nav.navbar.main-menu .navbar-nav .category-links li {
  color: var(--nav-text);
  list-style-type: none;
  margin-bottom: 8px;
  line-height: 1.2em;
}
nav.navbar.main-menu .navbar-nav .category-links li a {
  display: flex;
  flex-direction: row;
  border-bottom: none;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  align-items: center;
  gap: 10px;
  justify-content: flex-start;
  min-height: 15px;
}
nav.navbar.main-menu .navbar-nav .category-links li a .list-icon-hover {
  display: none;
}
nav.navbar.main-menu .navbar-nav .category-links li a .list-icon-hover svg {
  width: 20px;
  height: 22px;
}
nav.navbar.main-menu .navbar-nav .category-links li a:hover {
  background-color: transparent;
  color: #005efd;
}
nav.navbar.main-menu .navbar-nav .category-links li a:hover .list-icon-hover {
  display: block;
}
nav.navbar.main-menu .navbar-nav .category-links li a .list-icon svg {
  width: 24px;
  height: 28px;
}
nav.navbar.main-menu .navbar-nav .category-links #antivirus a:hover svg path {
  fill: #005efd;
}
@media screen and (min-width: 1100px) {
  nav.navbar.main-menu .navbar-nav .menu-item {
    padding: 0;
  }
}
nav.navbar.main-menu .navbar-nav .menu-item .menu-link {
  padding: 12px;
  gap: 5px;
}
nav.navbar.main-menu .navbar-nav .menu-item .menu-link .chevron {
  color: #61779e;
  transition: transform 0.3s ease;
}
nav.navbar.main-menu .navbar-nav .menu-item .menu-link .chevron.chevron-active {
  color: #005efd;
  transform: rotate(180deg);
}
nav.navbar.main-menu .navbar-nav .menu-item a {
  color: var(--nav-text);
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
nav.navbar.main-menu .navbar-nav .menu-item:hover a {
  color: #005efd;
}
nav.navbar.main-menu .navbar-nav .menu-item:hover .fa.fa-angle-down::before {
  transform: rotate(180deg);
}
nav.navbar.main-menu .navbar-nav .menu-item:nth-child(2) .dropdown-menu-content {
  min-width: 552px;
}
nav.navbar.main-menu .navbar-nav .menu-item:nth-child(2) .dropdown-menu-content .category-features a {
  font-size: 14px;
}
nav.navbar.main-menu .navbar-nav .menu-item:nth-child(2) .dropdown-menu-content .category-links {
  margin-left: 32px;
}
nav.navbar.main-menu .navbar-nav .menu-item:nth-child(2) .dropdown-menu-content .category-links li {
  margin-bottom: 0;
}
nav.navbar.main-menu .navbar-nav .menu-item:nth-child(2) .dropdown-menu-content .category-links .list-icon svg {
  width: 20px;
  height: 22px;
}
nav.navbar.main-menu .navbar-nav .menu-item:nth-child(2) .dropdown-menu-content .category-links a:hover .list-icon {
  display: none;
}
nav.navbar.main-menu .menu-item .dropdown-menu,
nav.navbar.main-menu .nav-item-logo .dropdown-menu {
  background-color: transparent;
  box-shadow: none;
  padding: 0;
  border: none;
  left: -65px;
  margin-top: -5px;
}
nav.navbar.main-menu .menu-item .dropdown-menu.show a,
nav.navbar.main-menu .nav-item-logo .dropdown-menu.show a {
  color: var(--nav-dropdown-txt);
}
nav.navbar.main-menu .menu-item .dropdown-menu.show a:hover,
nav.navbar.main-menu .nav-item-logo .dropdown-menu.show a:hover {
  color: #005efd;
}
nav.navbar.main-menu .menu-item .dropdown-menu-content,
nav.navbar.main-menu .nav-item-logo .dropdown-menu-content {
  padding: 32px;
  width: 18rem;
  background-color: var(--nav-dropdown-bg);
  border-radius: 20px;
  border: 1px solid #e4e9f0;
  box-shadow: 0 0 24px 0 rgba(97, 119, 158, 0.2);
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .dropdown-menu-content {
  min-width: 358px;
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .category-features {
  padding-right: 32px;
  border-right: 1px solid #e4e9f0;
  min-width: 206px;
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .category-features a {
  padding: 12px 0;
  margin-bottom: 12px;
  margin-top: 12px;
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .category-features a span {
  padding: 0 5px;
  transform: rotate(-90deg);
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .category-links {
  padding-left: 12px;
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .category-links ul {
  margin-top: 0;
}
nav.navbar.main-menu .menu-item .dropdown-menu-single-column .category-links li {
  padding: 12px 0;
  margin-bottom: 12px;
}
nav.navbar.main-menu .dropdown-menu-platforms {
  border: none;
}
nav.navbar.main-menu .dropdown-menu-platforms .dropdown-menu-content {
  padding: 32px;
  width: 18rem;
  background-color: var(--nav-dropdown-bg);
}
nav.navbar.main-menu .dropdown-item-platform {
  display: flex;
  align-items: center;
}
nav.navbar.main-menu .dropdown-item-platform svg {
  margin-right: 15px;
}
nav.navbar.main-menu .dropdown-item-platform:hover {
  text-decoration: none;
  color: #005efd;
}
nav.navbar.main-menu .dropdown-item-platform:hover svg path:nth-child(2) {
  fill: #005efd;
}
nav.navbar.main-menu #main-menu-mobile {
  animation-fill-mode: forwards;
  animation: slide-in 0.3s ease;
  display: none;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.33);
}
nav.navbar.main-menu #main-menu-mobile .navbar-nav .menu-item .menu-link:hover::after {
  display: none;
}
nav.navbar.main-menu #main-menu-mobile .navbar-nav > li {
  width: 100%;
  line-height: 1.3;
}
nav.navbar.main-menu #main-menu-mobile .navbar-nav > li > a {
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  font-size: 14px;
}
@media screen and (max-width: 1340px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-nav > li > a {
    margin: 0 5px;
    padding: 10px 5px;
    font-size: 13px;
  }
}
@media screen and (min-width: 1101px) {
  nav.navbar.main-menu #main-menu-mobile {
    display: none !important;
  }
}
@media screen and (max-width: 1100px) {
  nav.navbar.main-menu #main-menu-mobile {
    background-color: var(--nav-bg);
    position: absolute;
    box-sizing: border-box;
    width: 100%;
    margin-top: 10px;
    border-radius: 25px;
    right: 0;
    top: 55px;
    overflow: auto;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top {
    padding: 0 15px;
    box-sizing: border-box;
    width: 100%;
    min-height: 70px;
    display: none;
    align-items: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.07);
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top button.btn-menu-icon {
    background-color: transparent;
    border: none;
    transition: opacity 0.3s;
    padding: 6px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top button.btn-menu-icon img {
    height: 15px;
    vertical-align: middle;
    display: inline-block;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top button.btn-menu-icon:active {
    opacity: 0.2;
    outline: none;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top button.btn-menu-icon:focus {
    outline: none;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top .country-selection-group {
    overflow: hidden;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-top .country-selection-group .menu-country-sel {
    cursor: pointer;
    text-decoration: none;
    display: inline-block;
    padding: 4px 8px;
    border-radius: 4px;
    color: #ffffff;
    align-self: flex-end;
    font-size: 14px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content {
    box-sizing: border-box;
    padding: 0 16px;
    text-align: left;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav {
    padding: 0;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu {
    display: none;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul {
    border-top: 2px solid #005efd;
    border-bottom: 2px solid #e4e9f0;
    display: flex;
    column-gap: 50px;
  }
}
@media screen and (max-width: 1100px) and (max-width: 575.98px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul {
    column-gap: 0;
    flex-direction: column;
  }
}
@media screen and (max-width: 1100px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items {
    margin-top: auto;
    margin-bottom: auto;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items li {
    display: flex;
    flex-direction: column;
    row-gap: 15px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items li img {
    width: 255px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items li a {
    margin: auto;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items li a svg {
    transform: rotate(-90deg);
  }
}
@media screen and (max-width: 1100px) and (max-width: 575.98px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items li img {
    display: none;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul .features-items li a {
    margin: 0;
  }
}
@media screen and (max-width: 1100px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul li {
    padding: 20px 0 20px 15px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul li a {
    justify-content: flex-start;
    gap: 15px;
    font-size: 14px;
    font-weight: 500;
    color: var(--nav-dropdown-txt);
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .navbar-nav .navbar-mobile-submenu ul li a .list-icon svg {
    width: 28px;
    height: 28px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item {
    width: 100%;
    border-bottom: none;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item .menu-chevron {
    margin-left: auto;
    padding: 5px 15px;
    transition: transform 0.3s ease;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item .menu-chevron.active {
    transform: rotate(270deg);
  }
}
@media screen and (max-width: 1100px) and (min-width: 1100px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item .menu-chevron:hover {
    transform: rotate(180deg);
  }
}
@media screen and (max-width: 1100px) {
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item.open .menu-chevron {
    transform: rotate(180deg);
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item a .icon {
    margin-right: 10px;
    width: 14px;
    height: 14px;
    background-repeat: no-repeat;
    background-size: contain;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item a.menu-link.icon-item {
    display: inline-flex;
    align-items: center;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-item .menu-text {
    display: inline-block;
    font-size: 16px;
    line-height: 1.2em;
    padding-right: 8px;
    width: 85%;
    font-weight: 600;
    text-decoration: underline;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content #nav-buy .menu-text,
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content #nav-privacyhub .menu-text,
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content #nav-help .menu-text {
    font-size: 14px;
    text-decoration: none;
    font-weight: 400;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-link {
    margin: 0;
    display: flex;
    justify-content: flex-start;
    box-sizing: border-box;
    padding: 12px;
    font-size: 16px;
    line-height: 20px;
    border-bottom: none;
    font-weight: 700;
    align-items: center;
    white-space: unset;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-link .separator {
    border: 1px solid #404752;
    height: 24px;
    margin-left: 140px;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-link:hover, nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-link:active, nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .menu-link:focus {
    background-color: transparent;
    text-decoration: none;
    color: var(--nav-text);
    transition: none;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-mobile-content .new-menu {
    display: none;
  }
  nav.navbar.main-menu #main-menu-mobile .separator {
    padding: 7px 0;
  }
  nav.navbar.main-menu #main-menu-mobile .separator div {
    border-bottom: 1px solid #61779e;
    width: unset;
    height: unset;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-nav #header-buy-btn .wp-block-common-blocks-button,
  nav.navbar.main-menu #main-menu-mobile .navbar-nav #header-login-btn .wp-block-common-blocks-button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 87%;
    margin-bottom: 0;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-nav #header-buy-btn a,
  nav.navbar.main-menu #main-menu-mobile .navbar-nav #header-login-btn a {
    font-size: 14px;
    padding: 9px 10px;
    min-height: unset;
  }
  nav.navbar.main-menu #main-menu-mobile .navbar-nav #header-buy-btn a {
    display: inline-block;
    width: 100%;
  }
}
nav.navbar.main-menu #main-menu-mobile .submenu-show {
  display: block;
  padding: 0;
  background-color: #242538;
  margin-left: -24px;
  margin-right: -24px;
}
nav.navbar.main-menu #main-menu-mobile .submenu-show .menu-item {
  margin-top: 10px;
  padding-left: 24px;
  padding-right: 24px;
}
nav.navbar.main-menu #main-menu-mobile .btn-close {
  display: inline-block;
}
nav.navbar.main-menu #main-menu-mobile .btn-back {
  display: none;
}
nav.navbar.main-menu #main-menu-mobile .title-text {
  display: none;
}

nav.navbar.main-menu.theme-dark {
  --nav-bg: #282D34;
  --nav-border: #61779e;
  --nav-text: #ffffff;
  --nav-text-hover: #ffffff;
  --nav-dropdown-bg: #282D34;
  --nav-dropdown-txt: #ffffff;
  --nav-btn-color: #ffffff;
}
nav.navbar.main-menu.theme-dark .menu-country-sel svg path {
  stroke: #ffffff;
}
nav.navbar.main-menu.theme-dark #main-menu-mobile {
  box-shadow: 0 0 24px 0 rgba(97, 119, 158, 0.2);
}
nav.navbar.main-menu.theme-dark #dropdown-lang {
  border: none;
}
nav.navbar.main-menu.theme-dark #main-navbar-collapse .dropdown-menu {
  background-color: #282D34;
}

nav.navbar.main-menu.theme-dark.nav-scroll {
  --nav-bg: #ffffff;
  --nav-border: #e4e9f0;
  --nav-text: #282D34;
  --nav-text-hover: #282D34;
  --nav-dropdown-bg: #ffffff;
  --nav-dropdown-txt: #282D34;
  --nav-btn-color: #282D34;
}
nav.navbar.main-menu.theme-dark.nav-scroll .menu-country-sel svg path {
  stroke: #282D34;
}
nav.navbar.main-menu.theme-dark.nav-scroll #main-navbar-collapse .dropdown-menu {
  background-color: #ffffff;
}

nav.navbar.main-menu.theme-light {
  --nav-bg: #ffffff;
}

.fa.fa-angle-down {
  display: inline-block;
}
.fa.fa-angle-down::before {
  content: "";
  background-image: url("/img/frontend/ig/icons/arrow-down.svg");
  display: inline-block;
  width: 12px;
  height: 12px;
  background-size: contain;
  background-repeat: no-repeat;
}

#limited-offer-banner {
  background-color: #f4d06f;
  height: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media (max-width: 768px) {
  #limited-offer-banner {
    font-size: 14px;
  }
}

/*! purgecss end ignore */
